Magento Forum

Unable to upgrade from 1.6.2
 
swapdude
Jr. Member
 
Total Posts:  8
Joined:  2009-07-08
 

Hi,
I am trying to use the Magento Connect to upgrade from 1.6.2 to the latest.

I typed in “community/Mage_All_Latest” in the extension box and clicked “Install”, the installer says i already have a stable version of everything and that makes no sense. I know 1.7 is already available. Please advice.

Regards,
Neel

Image Attachments
upgrade.png
 
Magento Community Magento Community
Magento Community
Magento Community
 
Sindre|ProperHost
Mentor
 
Avatar
Total Posts:  1158
Joined:  2008-04-24
 

When you log into Magento Connect, is the Magento packages listed under “Manage Existing Extensions” ?

If not, you may need to initialize the PEAR downloader with the installed Magento packages. You can then click on Check for Upgrades in Magento Connect and 1.7 should be available.

You can run the following command from a shell:

./mage mage-setup .
./
mage sync
 
Magento Community Magento Community
Magento Community
Magento Community
 
NickBerg
Jr. Member
 
Total Posts:  11
Joined:  2012-08-12
 

Hi,

Maybe you can try not upgrade but migrate from one Magento to another. It worked for me and was less painful. I used cart2caet http://www.shopping-cart-migration.com Hope it will help you.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top